﻿.pager
{
    width: 720px;
   /* height: 30px;*/ 
    padding: 5px 0;
    margin: 0;
  /*  padding-top: 2px;*/
    /*padding-left: 10px; border-radius: 8px; 	-moz-border-radius: 8px;*/
}
.pager div.short {
    float: right !important;
    margin: 0px 10px 0 0;
    width: 21%;
}
.pager div.short input
{
    width: 28px;
    height: 20px;
    border: none;
    margin-left: 5px;
    float: left;
    border-radius: 4px;
    text-align: center;
}
.pager div.short .btn
{
    background: #307EC1;
}
.pager ul
{
     float: left;
    list-style: none outside none;
    margin: 1px 4px 0 10px;
    min-width: inherit !important;
    padding: 0;
    width: auto !important;
}
.pager ul li
{
    display: inline;
    margin-left: 2px;
}
.pager ul li a
{
    display: block;
  float: left;
  text-decoration: none;
  padding: 2px 11px;
  margin-left: 6px;
  border-radius: 3px;
  color: #fff;
  text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5);
  border: 1px solid #43505e;
  background: #556270;
  background: -moz-linear-gradient(top, #556270 0%, #444d57 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#556270), color-stop(100%,#444d57));
  background: -webkit-linear-gradient(top, #556270 0%,#444d57 100%);
  background: -o-linear-gradient(top, #556270 0%,#444d57 100%);
  background: -ms-linear-gradient(top, #556270 0%,#444d57 100%);
  background: linear-gradient(to bottom, #556270 0%,#444d57 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#556270', endColorstr='#444d57',GradientType=0 );
  -moz-box-shadow: inset 0 3px 0px -2px rgba(255, 255, 255, .3);
  -webkit-box-shadow: inset 0 3px 0px -2px rgba(255, 255, 255, .3);
  box-shadow: inset 0 3px 0px -2px rgba(255, 255, 255, .3);
}

.pager span
{
    margin-left: 4px;
    color: #1C9AD6;
    float: left;
	/*text-shadow:0px 1px 1px #000000;*/
}
.pager .btn
{
    display: block;
    background-color:#307EC1;
    width: 40px;
    text-align: center;
    float: left;
    padding: 0;
    margin: 0;
    margin-left: 4px;
    cursor: pointer;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}
.pager .disabled
{
    color: #A0A0A0 !important;
    text-shadow: 1px 1px 1px #FFFFFF;
}
/*green*/.green
{
    background-color: #4f7305;
}
.green.normal
{
    background-color: #588500;
    color: White;
    border: solid 1px #5f9000;
}
.green.active
{
    background-color: #344C00;
    color: #F8EB00;
    border: solid 1px #5f9000;
}
.pager.green .btn
{
    background-color:#52A7F1;
    color: White;
    border: solid 1px #5f9000;
}
/*black*/.black
{
    background-color: #F3F3F3;
}
.black.normal
{
    background-color: #D3D3D3;
    /*color: #FFF;*/
    border: solid 1px #000;
}
.black.active
{
  background: #307EC1;
}
.pager.black .btn
{
  display: block;
  float: left;
  text-decoration: none;
  padding: 4px 9px;
  margin-left: 6px;
  border-radius: 3px;
  color: #fff;
  text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5);
  border: 1px solid #333;
  /*background: #307EC1;*/
  background: linear-gradient(to bottom, #556270 0%, #444D57 100%) repeat scroll 0% 0% transparent;
  height:auto;
  width:auto;
  -moz-box-shadow: inset 0 3px 0px -2px rgba(255, 255, 255, .3);
  -webkit-box-shadow: inset 0 3px 0px -2px rgba(255, 255, 255, .3);
  box-shadow: inset 0 3px 0px -2px rgba(255, 255, 255, .3);
}
/*red*/
.red
{
    background-color: #D50B07;
}
.red.normal
{
    background-color: #E71C18;
    color: White;
    border: solid 1px #F82723;
}
.red.active
{
    background-color: #C00D09;
    color: White;
    border: solid 1px #A90B08;
}
.pager.red .btn
{
    background-color: #E71C18;
    color: White;
    border: solid 1px #F82723;
}


/*** Edited by Bhanu Designer IIS ***/
.pageInfo {
    font-size: 16px;
    font-weight: lighter;
	float:left !important;
    line-height: 28px;
}
.pageInfo b {
    font-weight: 100;
}
.pager{
	height:auto !important;	
}
.pager .short input[type="text"]{
	width:65%;
	border-radius:2px;
	border:1px solid #000;
	text-indent:7px;
	text-align:left;
	height:28px;
	font-size:16px;
}

@media (min-width:300px) and (max-width:720px){
.pager div.short{
	width:35%;	
}
.pager .short input[type="text"]{
	width:45%;	
	margin-left:8px;
}

}




/**** end *****/